Source: smb2www
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.4.0
Build-Depends: debhelper (>= 12), dh-apache2
Build-Depends-Indep: po4a (>= 0.22)
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/debian/smb2www.git
Vcs-Browser: https://salsa.debian.org/debian/smb2www

Package: smb2www
Architecture: all
Depends: apache2 | httpd-cgi, smbclient, ${misc:Depends}, ${perl:Depends}
Pre-Depends: ${misc:Pre-Depends}
Recommends: ${misc:Recommends}
Description: SMB/CIFS network client with a web interface
 This package allows browsing an SMB/CIFS-based network (such as
 a Windows-based network) by using a
 standard web browser. It uses the Samba smbclient utility.
